---
include:
  - project: "mapanare-labs/ci/templates"
    ref: "main"
    file: "security/Hadolint.gitlab-ci.yml"

  - project: "mapanare-labs/ci/templates"
    ref: "main"
    file: "kaniko/Build.dockerhub.yml"

  - project: "mapanare-labs/ci/templates"
    ref: "main"
    file: "security/Trivy.dockerhub.yml"
